.slider-image {
  width: 100%; /* Set the width to 100% */
  height: 200px; /* Fixed height for all images */
  object-fit: fill; /* Ensure the image covers the entire container */
  border: 1px solid #ddd; /* Optional: Add a border */
  margin-bottom: 20px; /* Gap between each image */
}

.image-container {
  padding: 10px; /* Padding around each image */
  border: 1px solid #ddd; /* Optional: Add a border */
  text-align: center; /* Center-align content */
}

.image-text {
  margin-top: 10px;
  font-size: 14px;
}



.image-container {
  /* position: relative; */
  border-radius: 6px;
  border: 1px solid #ff9933; /* Add an orange border */
  padding: 10px;
  box-sizing: border-box;
  margin: 10px;
  transition: transform 0.3s ease;
  width: 95% !important; /* Set a fixed width for all image containers */
  height: 350px; /* Set a fixed height for all image containers */
}

/* .image-container:hover {
  transform: scale(1.05); 
} */

.slider-image {
  width: 100%;
  height: 70%;
  object-fit: fill; /* Ensure images cover the container without distortion */
}

.image-text {
  text-align: center;
  margin-top: 10px;
}

/* .heart-icon {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 1.5em;
  color: white;
  cursor: pointer;
  background-color: #ff9933;
  border-radius: 50%;
  padding: 3px;
} */

.shadow-lg {
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%) !important;
}
/* .slick-prev:hover, .slick-next:hover {
  color: #000;
} */
